SAP-USER CONFIGURATION - Update #22916

Buka akses PT Agung Mas Sejahtera
17/03/2025 02:23 PM - Wulan M.

Status: QC FINISHED Due date: 20/03/2025
Priority: Normal

Assignee: Jearen E.

Category:

Description

Dear Pak Damli
Mohon dibantu utk dibukakan akses sebagai PT Agung Mas Sejahtera.
Terlampir UR nya.

thanks
wulan

History

#1 - 18/03/2025 08:02 AM - Damli H.
- File Form-User-SAP.xIsx added

Mbak Wulan,

mohon diisi di form terlampir.
thanks.

#2 - 18/03/2025 11:27 AM - Wulan M.
- File Form USER SAP.pdf added

Dear Pak Damli
terlampir Form user sAP nya

thanks
wulan

#3 - 18/03/2025 03:55 PM - Damli H.

- Tracker changed from New Module to Update

- Project changed from MM to SAP-USER CONFIGURATION
- Assignee changed from Damli H. to Denny B.

- Start date deleted (17/03/2025)

- tCode SAP deleted (detail di UR)

Dear pak Denny,
mohon approval untuk penambahan otorisasi terhadap PT. Agung Mas Sejahtera.

#4 - 18/03/2025 03:58 PM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#5 - 20/03/2025 01:06 PM - Jearen E.

- Status changed from Approved to In Progress

#6 - 20/03/2025 01:06 PM - Jearen E.
- Status changed from In Progress to Ready For QC
Dear Mba Wulan,

otorisasi tcode sudah di bukakan ya,
mohon untuk di coba kembali,
terima kasih

Jearen

#7 - 02/05/2025 05:09 PM - Damli H.
- Status changed from Ready For QC to QC FINISHED

Files

UR akses PT Agung Mas.pdf 385 KB 17/03/2025 Waulan M.

Form-User-SAP.xlsx 11 KB 18/03/2025 Damli H.

Form USER SAP.pdf 154 KB 18/03/2025 Waulan M.
